package com.gyee.frame.model.custom;

public class ValueVo {
	private String name;
	private String value;
	private Double data1;
	private String typeId;
	private String warningId;
	private String shutdowneventId;
	private String wpId;
	private String wtId;

	public String getTypeId() {
		return typeId;
	}

	public void setTypeId(String typeId) {
		this.typeId = typeId;
	}

	public String getValue() {
		return value;
	}

	public void setValue(String value) {
		this.value = value;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

	public Double getData1() {
		return data1;
	}

	public void setData1(Double data1) {
		this.data1 = data1;
	}

	public String getWarningId() {
		return warningId;
	}

	public void setWarningId(String warningId) {
		this.warningId = warningId;
	}

	public String getShutdowneventId() {
		return shutdowneventId;
	}

	public void setShutdowneventId(String shutdowneventId) {
		this.shutdowneventId = shutdowneventId;
	}

	public String getWpId() {
		return wpId;
	}

	public void setWpId(String wpId) {
		this.wpId = wpId;
	}

	public String getWtId() {
		return wtId;
	}

	public void setWtId(String wtId) {
		this.wtId = wtId;
	}

	
}
